body {
	font-size: 1.2em;
}
a {
	color: #EC008C;
	text-decoration: none;
}
.content {
	line-height: 1.2em;
}
#document {
	max-width: 700px;
	margin: 0 auto;
	padding: 0 20px;
}
h1 {
	color: #0097A5;	
	font-size: 3em;
	font-family: Cambria, Georgia, serif;
	font-weight: normal;
	text-align: center;
}
img {
	margin-top: 20px;
	border-radius: 320px;
	max-width: 100%;
}
.name {
	color: #EC008C;
	display: block;
	font-size: 1.2em;
}
h2 {
	color: #EC008C;
	font-family: Cambria, Georgia, serif;
	font-weight: normal;	
}
h3 {
    color: #0097A5;	
    font: bold 0.9em/1.2 'Helvetica Neue',Helvetica,Arial,sans-serif;
    text-transform: uppercase;
}
em {
	color: #0097A5;
	font-weight: bold;
	font-style: normal;
}
#availability {
	text-align: center;
}
.available {
	color: #0097A5;	
	display: block;
	font-size: 2em;
	padding-top: 10px;
}
#summary {
	line-height: 1.2em;
}
.skills {
	background-color: #EC008C;
	color: #fff;
	font-family: courier, monospace;
	padding: 20px 100px;
}

#sidekick,
#experience,
#contact {
	border-top: 1px dotted #EC008C;
	margin-top: 20px;
}
#sidekick header,
#experience header,
#contact {
	text-align: center;
}
#contact {
	padding-bottom: 100px;
}
.client {
	padding-right: 5px;	
}
.client-link {
	font-weight: normal;
	text-transform: none;
}
#experience h3 {
	margin-bottom: 5px;
}
#experience p {
	margin-top: 5px;
}

@media screen and (max-width: 600px){
	h1	{
		font-size: 1.5em;
	}
}
